Support » Plugin: SV Proven Expert » Version > 1.04 do not work for us

  • Resolved sramuschkat

    (@sramuschkat)


    Hi,

    Version 1.04 works.
    Version 1.05 and 1.06 only displays the tag [sv_proven_expert].

    We do have PHP 7.0.27-1+ubuntu14.04.1+deb.sury.org+1 and WP 4.99

    Any Idea?

    Sven

Viewing 1 replies (of 1 total)
  • Plugin Author straightvisions GmbH

    (@matthias-reuter)

    Hi Sven,

    the new shortcode is [sv_provenexpert], but we’ve added the old shortcode again in the recent version.

    Kind regards,
    Matthias

Viewing 1 replies (of 1 total)
  • The topic ‘Version > 1.04 do not work for us’ is closed to new replies.